.galleries .owl-nav{position:absolute;border:0;padding:0;z-index:2;cursor:pointer;top:80px;left:auto;background:none;width:100%;}
.galleries .owl-nav button i{font-size:70px;color:rgba(148,42,42,0.6);}
.galleries .owl-nav button i:hover{color:#942a2a;}
.galleries .owl-nav button.owl-prev{position:absolute;left:-9px;}
.galleries .owl-nav button.owl-next{position:absolute;right:-11px;left:auto;}
.fgaleri_home{min-height:250px;padding-top:15px;width:100%}
.fgaleri_home img{margin-bottom:10px;}
.fgaleri_home a,.fgaleri_home h2{color:#000000;}
.fgaleri_home .item{text-align:center;aspect-ratio:16/9;overflow:hidden;}
.fgaleri_home .item a{font-size:20px !important;}
@media (max-width:480px) {
  .galleries .owl-nav{position:absolute;border:0;padding:0;z-index:2;cursor:pointer;top:80px;left:auto;background:none;width:100%;}
  .galleries .owl-nav button i{font-size:70px;color:rgba(148,42,42,0.6);}
  .galleries .owl-nav button i:hover{color:#942a2a;}
  .galleries .owl-nav button.owl-prev{position:absolute;left:-4px;}
  .galleries .owl-nav button.owl-next{position:absolute;right:-4px;left:auto;}
  .fgaleri_home{min-height:300px;}
  .fgaleri_home .item{min-height:70px;}
  .fgaleri_home a{color:#942a2a;}
  .fgaleri_home h2{color:#942a2a;text-align:center !important;width:100%;margin:0 auto}
  .fgaleri_home .item{text-align:center !important;}
}